/* blue grades - root level; text properties */
.m0l0mouti,
.m0l0moveri,
.m0l0mdowni,
.m0l1mouti,
.m0l1moveri,
.m0l1mdowni,
.m0l2mouti,
.m0l2moveri,
.m0l2mdowni {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	font-style: normal;
	text-decoration: none;
}

/* blue grades - root level; box properties */
.m0l0mouto,
.m0l1mdowno,
.m0l2mdowno {
	border: 0px solid #999999;
	padding: 4px;
	text-align: left;
	vertical-align: middle;
	text-decoration: none;
	background-color: #004;
	color: #FFF;
}
.m0l1movero,
.m0l2movero {
	border: 1;
	padding: 4px;
	text-align: left;
	vertical-align: middle;
	text-decoration: none;
	background-color: #4A7ACF;
	color: #ffffff;
}
/* blue grades - root level; box properties */
.m0l0movero,
.m0l0mdowno,
.m0l1mouto,
.m0l2mouto {
	border: 1px solid #012F63;
	padding: 4px;
	text-align: left;
	vertical-align: middle;
	text-decoration: none;
	color: #FFF;
	background-color: #004;
}

.whitetext {
	color: #FFFFFF;
}
.whitetext a:link {
	color: #FFFFFF;
}
body {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	text-align: justify;
	background-color: #004;
	color: #333;
}
.bottomborder {
	border-top-width: thin;
	border-right-width: thin;
	border-bottom-width: thin;
	border-left-width: thin;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: dashed;
	border-left-style: none;
	border-top-color: #628084;
	border-right-color: #628084;
	border-bottom-color: #628084;
	border-left-color: #628084;
}
.white16 {
	font-size: 16px;
	color: #FFF;
	font-weight: bold;
}

.footer {
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #004;
	text-decoration: none;
	background-repeat: no-repeat;
	background-position: center bottom;
	vertical-align: bottom;
}

.footer a {
	color: #004;
	text-decoration: none;
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
}
.footer a:hover {
	color: #B9CEE9;
	text-decoration: underline;
	font-weight: bold;
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
}
.footerContent {
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #066;
	text-decoration: none;
	background-repeat: no-repeat;
	background-position: center top;
	background-color: #004;
	vertical-align: bottom;
	text-align: justify;
	background-image: url(images/footerContent.jpg);
}

.blue16 {
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 16px;
	font-weight: bold;
	color: #2D4BA1;
}
.footerlogo {
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 13px;
	color: #006;
	text-decoration: none;
	background-repeat: no-repeat;
	background-position: center top;
	background-color: #004;
	vertical-align: bottom;
	text-align: justify;
	background-image: url(images/footer3.jpg);
	line-height: 18px;
}
.footerlogo a:link {
	color: #006;
	text-decoration: none;
}
.footerlogo a:visited {
	color: #006;
	text-decoration: none;
}
.footerlogo a:hover {
	color: #7F254B
	text-decoration: none;
	color: #4E6DCD;
	text-decoration: underline;
}
.footerlogo a:active {
	color: #006;
	text-decoration: none;
}
.finalrow {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #FFF;
	text-decoration: none;
}
.finalrow a:link {
	color: #FFF;
	text-decoration: none;
}
.finalrow a:visited {
	color: #FFF;
	text-decoration: none;
}
.finalrow a:hover {
	color: #7F254B
	text-decoration: none;
	color: #005CB9;
	text-decoration: underline;
}
.finalrow a:active {
	color: #FFF;
	text-decoration: none;
}
a:link {
	font-family: Arial, Helvetica, sans-serif;
	color: #005CB9;
	text-decoration: none;
	font-weight: bold;
	font-style: italic;
}
a:visited {
	font-family: Arial, Helvetica, sans-serif;
	color: #005CB9;
	text-decoration: none;
	font-weight: bold;
	font-style: italic;
}
a:hover {
	font-family: Arial, Helvetica, sans-serif;
	color: #006;
	text-decoration: underline;
	font-weight: bold;
}
a:active {
	font-family: Arial, Helvetica, sans-serif;
	color: #005CB9;
	text-decoration: none;
	font-weight: bold;
	font-style: italic;
}
h1 {
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-weight: bold;
	font-size: 28px;
	color: #2F4AA1;
	text-align: center;
}

h2 {
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-weight: bold;
	font-size: 22px;
	color: #3D5BC7;
}
h3 {
	font-weight: bold;
	color: #2F4AA1;
	font-size: 16px;
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
}
h4 {
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bold;
	color: #3D5BC7;
}
h5 {
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	color: #2F4AA1;
	font-size: 12px;
	font-weight: bold;
}
h6 {
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bold;
}
.fullborder {
	border: 1px solid #949897;
	margin: 0px;
}
.largelightblue {
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 24px;
	font-weight: bold;
	color: #4A7ACF;
}
.libary {
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-weight: bold;
	font-size: 28px;
	color: #036;
	text-align: center;
}
.libraryheading {
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 24px;
	font-weight: bold;
	color: #4A7ACF;
	text-align: center;
}

.smallitalic {
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: italic;
	font-weight: normal;
	color: #4A7ACF;
	text-align: justify;
}
.welcomemsg {
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-style: italic;
	font-weight: normal;
	color: #333;
	text-align: justify;
}

.welcomemsg a:link {
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	color: #333;
	text-decoration: underline;
	font-weight: bold;
}
.welcomemsg a:visited {
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	color: #333;
	text-decoration: underline;
	font-weight: bold;
}
.welcomemsg a:hover {
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	color: #999;
	text-decoration: underline;
	font-weight: bold;
}
.welcomemsg a:active {
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	color: #333;
	text-decoration: underline;
	font-weight: bold;
}
.homepagewhitetext {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bold;
	color: #FFFFFF;
}
.rightmargin15 {
	margin-right: 15px;
}
.blue14 {
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bold;
	color: #012F63;
}
.leftmargin15 {
	margin-left: 15px;
}
.trebuchet10 {
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 10px;
}
.justified {
	text-align: justify;
}
.centred {
	text-align: center;
}
.darkgrey12 {
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #333;
}
.rightjustify {
	text-align: right;
}
.justifiedlinespace20 {
	line-height: 20px;
	text-align: justify;
}
.bluefont {
	color: #739ED3;
}
li {
	color: #333;
	list-style-type: disc;
}
.subheading1 {
	font-size: 14px;
	font-weight: bold;
	color: #4A7ACF;
}
.white14 {
	font-size: 14px;
	font-weight: bold;
	color: #FFF;
}
.jn {
	borderBottom: "thin solid #666666"
}
.homepagecolumn {
	border-top-width: 10px;
	border-right-width: 10px;
	border-bottom-width: 10px;
	border-left-width: 10px;
	border-top-style: none;
	border-right-style: double;
	border-bottom-style: none;
	border-left-style: none;
	width: 260px;
	border-top-color: #FFF;
	border-right-color: #FFF;
	border-bottom-color: #FFF;
	border-left-color: #FFF;
	color: #FFFFFF;
	font-family: Arial, Helvetica, sans-serif;
	margin: 0px;
}
.homepagecolumn a:link {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color: #ffffff;
	text-decoration: none;
}
.homepagecolumn a:visited {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color: #ffffff;
	text-decoration: none;
}
.homepagecolumn a:hover {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color: #004;
	text-decoration: underline;
}
.homepagecolumn a:active {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color: #ffffff;
	text-decoration: none;
}
.blueborder {
	border: 6px dashed #4A7AE0;
}
.RightAlignLeftMargin {
	float: right;
	margin-left: 15px;
}
.LeftAlignRightMargin {
	float: left;
	margin-right: 15px;
}
